Bug 121067 - Nit: the "you lose" window in kpoker is a sentence fragment
Summary: Nit: the "you lose" window in kpoker is a sentence fragment
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kdegames (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-16 18:18 UTC by Glen A. Foster
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-05 10:09:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2004-04-16 18:18:49 UTC
Description of problem: If you play kpoker until you lose, the dialog
box has a title that's grammatically a sentence fragment.  It says
"You went" -- and nothing more.  You went _what_?  Bust?

Version-Release number of selected component (if applicable):
# rpm -q $(which kpoker)
kdegames-3.1.3-3.2

Comment 1 Glen A. Foster 2007-02-04 14:22:50 UTC
>30 months have elapsed on this bug.  Let's close it WONTFIX and just be done
with it.

Comment 2 Ngo Than 2007-02-05 10:09:37 UTC
i closed this bug aas WONTFIX. Thanks 


Note You need to log in before you can comment on or make changes to this bug.